--[[
    Copyright (c) 2010-2011 by Adam Hellberg
    
    This file is part of Chocobo.
    
    Chocobo is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.
    
    Chocobo is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.
    
    You should have received a copy of the GNU General Public License
    along with Chocobo. If not, see <http://www.gnu.org/licenses/>.
--]]

if GetLocale() == "esES" then
	local L = _G["ChocoboLocale"]
	
	L["AddCustomExists"] = "|cff00CCFF%q|r is already in the custom list for |cff00CCFF%s|r." -- Requires localization
L["AddCustomInvalidMount"] = "No/Invalid mount specified: |cff00CCFF%q|r" -- Requires localization
L["AddCustomInvalidSong"] = "No/Invalid song specified: |cff00CCFF%q|r" -- Requires localization
L["AddCustomSuccess"] = "Added |cff00CCFF%q|r to the custom list of |cff00CCFF%s|r!" -- Requires localization
L["AddCustomSyntax"] = "Syntax: addcustom \"<mount name>\" \"<song name>\"" -- Requires localization
L["AddedMount"] = "¡|cff00CCFF%s|r agregado a la lista de monturas!"
L["AddedSong"] = "¡|cff00CCFF%s|r agregado a la lista de música!"
L["AddMountSyntax"] = "Sintaxis: addmount <nombre o ID de la montura>" -- Needs review
L["AddOnDisabled"] = "Extensión |cffFF0000DESACTIVADA|r"
L["AddOnEnabled"] = "Extensión |cff00FF00ACTIVADA|r"
L["AddOnLoaded"] = "¡Chocobo% s se ha cargado con éxito! Usa /chocobo para las opciones"
L["AddSyntax"] = "Sintaxis: add <nombre de la canción>"
L["AllMounts"] = "¡Reproduciendo chocobo en todas las monturas!"
L["AllMountsNotSet"] = "El AllMounts variable no está ajustado, configurando el AllMounts variable a FALSE"
L["AlreadyExists"] = "La canción ya está en la lista"
L["AlreadyMounted"] = "El jugador ya estuba sobre una montura, la canción se está reproduciendo"
L["Broker_LeftClick"] = "Left Click - Open Chocobo Options" -- Requires localization
L["Broker_MiddleClick"] = "Middle Click - Toggle Sound Control" -- Requires localization
L["Broker_RightClick"] = "Right Click - Open Chocobo Sound Control" -- Requires localization
L["Broker_Text"] = "Abrir las opciones de Chocobo" -- Needs review
L["Broker_Version"] = "|cffFFFFFFBroker Chocobo %s|r" -- Requires localization
L["CurrentMount"] = "Se encontró que %q es tu montura actual"
L["CustomNotDefined"] = "Custom songs for |cff00CCFF%q|r have not been defined, aborting PlayMusic." -- Requires localization
L["CustomSongNotFound"] = "Custom song for |cff00CCFF%q|r not found, aborting PlayMusic." -- Requires localization
L["CustomSongPanel_Description"] = "Specify specific songs to be played for a mount, multiple songs can added per mount, just use the same mount name when adding more songs." -- Requires localization
L["CustomSongPanel_MountEditDefault"] = "<Name of Mount>" -- Requires localization
L["CustomSongPanel_PanelDesc"] = "Specify a song name to combine with a mount." -- Requires localization
L["CustomSongPanel_SongEditDefault"] = "<Name of Song>" -- Requires localization
L["DebuggingDisabled"] = "¡Depuración desactivada!"
L["DebuggingEnabled"] = "¡Depuración activada!"
L["DebugIsDisabled"] = "Depuración desactivado"
L["DebugIsEnabled"] = "Depuración activado"
L["DebugNotSet"] = "El variable \"Debug\" no está ajustado, configurando el variable a FALSE"
L["DebugPrefix"] = "|cff00FF00[Chocobo]|r |cffFFFF00DEPURACIÒN:|r "
L["DisabledNotPlaying"] = "Extensión desactivada, no se está reproduciendo música"
L["EnabledNotSet"] = "El variable \"Enable\" no está ajustado, configurando el variable a TRUE"
L["Enjoy"] = "¡Disfruta tu chocobo!"
L["ErrorPrefix"] = "|cff00FF00[Chocobo]|r |cffFF0000ERROR:|r "
L["Event_UNIT_AURA"] = "UNIT_AURA Evento Detectado (%s)"
L["FlametalonFalse"] = "Not playing chocobo on Flametalon of Alysrazor" -- Requires localization
L["FlametalonNotSet"] = "Flametalon variable not set, setting Flametalon variable to FALSE" -- Requires localization
L["FlametalonTrue"] = "Now playing chocobo on Flametalon of Alysrazor" -- Requires localization
L["HawkstriderOnly"] = "¡Ahora reproduciendo música solamente para halcónes zancudo!"
L["HelpMessage1"] = "Commandos:" -- Needs review
L["HelpMessage10"] = "reset: Restablece a la lista de canciones predeterminadas (ESTO BORRARÁ CUALQUIER CANCIÓNES PERSONALIZADAS QUE HAYAS HECHO)" -- Needs review
L["HelpMessage11"] = "debug: comprobando el estatus de depuración, escribe \"enable\" o \"disable\" para después activar o desactivar depuración" -- Needs review
L["HelpMessage12"] = "addmount <name or ID of mount>: Add a mount that music will play for when AddOn is in \"Hawkstrider Only\" mode" -- Requires localization
L["HelpMessage13"] = "removemount <nombre o ID de la montura>: Remueve una montura de la lista de monturas (sólo para monturas agregadas por usuarios)" -- Needs review
L["HelpMessage14"] = "listmounts: Lista todos las monturas agregadas por los usuarios"
L["HelpMessage15"] = "reset: Reestableciendo la lista de monturas por el usuario a forma predeterminada (vacío)" -- Needs review
L["HelpMessage16"] = "soundcontrol: Varios ajustes para los controles de sonido. Escribe /chocobo SoundControl para usar." -- Needs review
L["HelpMessage17"] = "ravenlord: Toggle whether or not to play chocobo on Raven Lord (Anzu)." -- Requires localization
L["HelpMessage18"] = "plainstrider: Toggle whether or not to play chocobo on Plainstriders." -- Requires localization
L["HelpMessage19"] = "flametalon: Toggle whether or not to play chocobo on Flametalon of Alysrazor." -- Requires localization
L["HelpMessage2"] = "options: Muestra la interfaz gráfica" -- Needs review
L["HelpMessage3"] = "allmounts: reproduce canciones chocobo en cualquire montura" -- Needs review
L["HelpMessage4"] = "hawkstrider: sólo reproduce canciones chocobo en halcones zancudo" -- Needs review
L["HelpMessage5"] = "toggle: Activa o desactiva la extensión "
L["HelpMessage6"] = "add <nombre de la canción> Agrega un archivo de música con el nombre especificado (incluyendo la extensión de formato)"
L["HelpMessage7"] = "remove <nombre de la canción>: Remueve un archivo de música con el nombre especificado (incluyendo la extensión de formato)"
L["HelpMessage8"] = "(Ten en cuenta que el comando no removerá el archivo del sistema, sólo de la lista en el juego)" -- Needs review
L["HelpMessage9"] = "list: Lista todas las canciones en la lista de canción" -- Needs review
L["InvalidCommand"] = "%q is not a valid command, please consult the AddOn documentation for a list of available commands" -- Requires localization
L["MountAlreadyExists"] = "La montura ya está en la lista" -- Needs review
L["MountListEmpty"] = "The mount list is empty" -- Requires localization
L["MountNotFound"] = "No se puede encontrar la montura especificada en la lista" -- Needs review
L["MsgPrefix"] = "|cff00FF00[Chocobo]|r "
L["MusicListEmpty"] = "The music list is empty" -- Requires localization
L["NoFile"] = "Ningún archivo especificado"
L["NoHawkstrider"] = "El jugador no está montado en un halcón zancudo"
L["NoMount"] = "Ninguna montura especificada" -- Needs review
L["NoMounts"] = "Lista de monturas por el usuario está vacía, configurando a valores predeterminados (vacío)" -- Needs review
L["NoMusic"] = "La lista de música esta vacía, agregando valores predeterminados"
L["NotLoaded"] = "Algo está mal, la extención no parece que ha se cargado correctamente"
L["NotMounted"] = "El jugador no está montado, deteniendo la música "
L["Options_Add"] = "Agregar"
L["Options_AddOnState"] = "La extensión está |cff%s%s|r"
L["Options_AllMounts"] = [=[Música en |cffFFFFFFtodas las monturas|r
]=]
L["Options_DebugState"] = "Depuración está |cff%s%s|r"
L["Options_Description"] = "Página de configuración para Chocobo|n%s"
L["Options_Disabled"] = "desactivado"
L["Options_Enabled"] = "activado"
L["Options_FlametalonToggle"] = "Play music when mounting Flametalon of Alysrazor" -- Requires localization
L["Options_Hawkstrider"] = "Música |cffFFFFFFsolamente en halcones zancudo|r" -- Needs review
L["Options_List"] = "Lista"
L["Options_MountPanelDesc"] = "Agregar/Remover, reestablecer y listar "
L["Options_OpenSoundControlButton"] = "Open sound control panel" -- Requires localization
L["Options_PlainstriderToggle"] = "Play music when mounting Plainstriders" -- Requires localization
L["Options_PreventDupeToggle"] = "Prevent the same song playing twice in a row" -- Requires localization
L["Options_RavenLordToggle"] = "Reproduciendo música al montar Lord Cuervo (Anzu)" -- Needs review
L["Options_Remove"] = "Quitar" -- Needs review
L["Options_Reset"] = "Reiniciar" -- Needs review
L["Options_RidingCraneToggle"] = "Play music when mounting Riding Cranes" -- Requires localization
L["Options_SongPanelDesc"] = "Agregar/Quitar, reiniciar y listar canciones" -- Needs review
L["PlainstriderFalse"] = "Not playing chocobo on Plainstriders!" -- Requires localization
L["PlainstriderNotSet"] = "Plainstrider variable not set, setting Plainstrider variable to TRUE" -- Requires localization
L["PlainstriderTrue"] = "Now playing chocobo on Plainstriders!" -- Requires localization
L["PlayerIsMounted"] = "Player is mounted" -- Requires localization
L["PlayerOnHawkstrider"] = "Player is on a hawkstrider or CHOCOBO_ALLMOUNTS is set to true" -- Requires localization
L["PlayingMusic"] = "Playing Music" -- Requires localization
L["PlayingSong"] = "Playing song id |cff00CCFF%d|r (|cff00CCFF%s|r)" -- Requires localization
L["PreventDupeDisabled"] = "Prevent Dupe disabled, songs may now play twice in a row." -- Requires localization
L["PreventDupeEnabled"] = "Prevent Dupe enabled, songs will no longer play twice in a row." -- Requires localization
L["PreventDupeNotSet"] = "PreventDupe variable not set, setting PreventDupe variable to TRUE" -- Requires localization
L["PrintMusicCustomHeader"] = "Custom music for |cff00CCFF%s|r:" -- Requires localization
L["PrintMusicCustomSong"] = "%s" -- Requires localization
L["PrintMusicCustomStart"] = "Custom music list:" -- Requires localization
L["RavenLordFalse"] = "No se está reproduciendo música con Lord Curevo (Anzu)" -- Needs review
L["RavenLordNotSet"] = "RavenLord variable not set, setting RavenLord variable to FALSE" -- Requires localization
L["RavenLordTrue"] = "Now playing chocobo on Raven Lord (Anzu)" -- Requires localization
L["RemoveCustomInvalidMount"] = "Invalid mount name specified: %q." -- Requires localization
L["RemoveCustomNotExist"] = "%q does not exist in the custom list." -- Requires localization
L["RemoveCustomSuccess"] = "Successfully removed all custom songs from %q!" -- Requires localization
L["RemoveCustomSyntax"] = "Syntax: removecustom <mount name>" -- Requires localization
L["RemovedMount"] = "¡|cff00CCFF%s|r removido de la lista de monturas!"
L["RemovedSong"] = "Removed |cff00CCFF%s|r from the music list!" -- Requires localization
L["RemoveMountSyntax"] = "Sintaxis: removemount <nombre o ID de la montura>" -- Needs review
L["RemoveSyntax"] = "Syntax: remove <name of song>" -- Requires localization
L["ResetMounts"] = "Reestableciendo la lista de monturas por el usuario a DEFAULT (vacío)" -- Needs review
L["ResetMusic"] = "Resetting music list to DEFAULT" -- Requires localization
L["RidingCranesFalse"] = "Not playing chocobo on Riding Cranes!" -- Requires localization
L["RidingCranesNotSet"] = "RidingCranes variable not set, setting RidingCranes variable to TRUE" -- Requires localization
L["RidingCranesTrue"] = "Now playing chocobo on Riding Cranes!" -- Requires localization
L["SCAmbDisabled"] = "Sound control is no longer controlling ambience playback" -- Requires localization
L["SCAmbEnabled"] = "Sound Control is now controlling ambience playback" -- Requires localization
L["SCAmbMountDisabled"] = "Ambience will no longer play when mounted" -- Requires localization
L["SCAmbMountEnabled"] = "Ambience will now play when mounted" -- Requires localization
L["SCAmbNoMountDisabled"] = "Ambience will no longer play when not mounted" -- Requires localization
L["SCAmbNoMountEnabled"] = "Ambience will now play when not mounted" -- Requires localization
L["SCAmbVolumeDisabled"] = "Ambience volume control disabled" -- Requires localization
L["SCAmbVolumeEnabled"] = "Ambience volume control enabled" -- Requires localization
L["SCDefaultDisabled"] = "Sound Control default mode disabled!" -- Requires localization
L["SCDefaultEnabled"] = "Sound Control default mode enabled!" -- Requires localization
L["SCDisabled"] = "Sound Control disabled!" -- Requires localization
L["SCEnabled"] = "Sound Control enabled!" -- Requires localization
L["SCMusicDisabled"] = "Sound Control is no longer controlling music playback" -- Requires localization
L["SCMusicEnabled"] = "Sound Control is now controlling music playback" -- Requires localization
L["SCMusicMountDisabled"] = "Music will no longer play when mounted" -- Requires localization
L["SCMusicMountEnabled"] = "Music will now play when mounted" -- Requires localization
L["SCMusicNoMountDisabled"] = "Music will no longer play when not mounted" -- Requires localization
L["SCMusicNoMountEnabled"] = "Music will now play when not mounted" -- Requires localization
L["SCMusicVolumeDisabled"] = "Music volume control disabled" -- Requires localization
L["SCMusicVolumeEnabled"] = "Music volume control enabled" -- Requires localization
L["SCNewAmbVolume"] = "New ambience volume set to |cff00CCFF%d|r" -- Requires localization
L["SCNewMusicVolume"] = "New music volume set to |cff00CCFF%d|r" -- Requires localization
L["SCNewSFXVolume"] = "New SFX volume set to |cff00CCFF%d|r" -- Requires localization
L["SCSFXDisabled"] = "Sound Control is no longer controlling SFX playback" -- Requires localization
L["SCSFXEnabled"] = "Sound Control is now controlling SFX playback" -- Requires localization
L["SCSFXMountDisabled"] = "SFX will no longer play when mounted" -- Requires localization
L["SCSFXMountEnabled"] = "SFX will now play when mounted" -- Requires localization
L["SCSFXNoMountDisabled"] = "SFX will no longer play when not mounted" -- Requires localization
L["SCSFXNoMountEnabled"] = "SFX will now play when not mounted" -- Requires localization
L["SCSFXVolumeDisabled"] = "SFX volume control disabled" -- Requires localization
L["SCSFXVolumeEnabled"] = "SFX volume control enabled" -- Requires localization
L["SCSyntax1"] = "Syntax: soundcontrol |cff00CCFFgui|r|||cff00CCFFtoggle|r|||cff00CCFFdefault|r" -- Requires localization
L["SCSyntax2"] = "Syntax: soundcontrol |cff00CCFFmusic|r|||cff00CCFFsfx|r|||cff00CCFFambience|r |cff00CCFFtoggle|r|||cff00CCFFmount|r|||cff00CCFFnomount|r|||cff00CCFFvolume|r" -- Requires localization
L["SCVarsOutOfDate"] = "Sound Control variables out of date, setting default values while trying to preserve user-made modifications..." -- Requires localization
L["SCVolumeNotAllowed"] = "Volume cannot be changed while default mode is enabled" -- Requires localization
L["SCVolumeOutOfRange"] = "Volume can only be a value between 0 and 100, inclusive" -- Requires localization
L["SongNotFound"] = "Unable to find the specified song in list" -- Requires localization
L["SongsUpdated"] = "|cff00CCFF%d|r songs were updated!" -- Requires localization
L["SongsUpToDate"] = "All songs up to date" -- Requires localization
L["SongUpdated"] = "Updated song with ID |cff00CCFF%d|r to path |cff00CCFF%q|r" -- Requires localization
L["SoundControl_Ambience"] = "Ambience" -- Requires localization
L["SoundControl_AmbienceDesc"] = "Settings for ambience playback" -- Requires localization
L["SoundControl_AmbienceEnable"] = "Enable ambience control" -- Requires localization
L["SoundControl_AmbienceMount"] = "Ambience enabled when mounted" -- Requires localization
L["SoundControl_AmbienceNoMount"] = "Ambience enabled when not mounted" -- Requires localization
L["SoundControl_AmbienceSetVolume"] = "Set ambience volume to:" -- Requires localization
L["SoundControl_AmbienceVolume"] = "Enable ambience volume control" -- Requires localization
L["SoundControl_Caption"] = "Use the various settings here to control how sound control should behave." -- Requires localization
L["SoundControl_DefaultHelp"] = "When in default mode, the AddOn will function as it previously did. Enabling music playback while on mount and disabling all other sounds." -- Requires localization
L["SoundControl_DefaultNote"] = "|cffFF0000Please note that when default mode is enabled, all settings below will be ignored.|r" -- Requires localization
L["SoundControl_Description"] = "When in sound control mode, the AddOn will automatically enable and disable all game sounds when you mount and dismount." -- Requires localization
L["SoundControl_Music"] = "Music" -- Requires localization
L["SoundControl_MusicDesc"] = "Settings for music playback" -- Requires localization
L["SoundControl_MusicEnable"] = "Enable music control" -- Requires localization
L["SoundControl_MusicMount"] = "Music enabled when mounted" -- Requires localization
L["SoundControl_MusicNoMount"] = "Music enabled when not mounted" -- Requires localization
L["SoundControl_MusicSetVolume"] = "Set music volume to:" -- Requires localization
L["SoundControl_MusicVolume"] = "Enable music volume control" -- Requires localization
L["SoundControlNotSet"] = "Sound Control variables not set, setting default values..." -- Requires localization
L["SoundControlReset"] = "Sound Control variables has been reset" -- Requires localization
L["SoundControl_SFX"] = "SFX" -- Requires localization
L["SoundControl_SFXDesc"] = "Settings for SFX playback" -- Requires localization
L["SoundControl_SFXEnable"] = "Enable SFX control" -- Requires localization
L["SoundControl_SFXMount"] = "SFX enabled when mounted" -- Requires localization
L["SoundControl_SFXNoMount"] = "SFX enabled when not mounted" -- Requires localization
L["SoundControl_SFXSetVolume"] = "Set SFX volume to:" -- Requires localization
L["SoundControl_SFXVolume"] = "Enable SFX volume control" -- Requires localization
L["SoundControl_Toggle"] = "Enable sound control" -- Requires localization
L["SoundControl_ToggleDefault"] = "Enable default mode" -- Requires localization

	
	setmetatable(L, {__index=ChocoboLocale_Default})
end